Package wx :: Class NativePixelData_Accessor

[frames | no frames]

## Type NativePixelData_Accessor

    object --+
             |
            NativePixelData_Accessor

Proxy of C++ NativePixelData_Accessor class

Method Summary
NativePixelData_Accessor | ``__init__`(self, data)` __init__(self, Bitmap bmp, NativePixelData data) -> NativePixelData_Accessor __init__(self) -> NativePixelData_Accessor
| `__del__(self)`
PyObject | `Get(self)`
bool | `IsOk(self)`
| `MoveTo(self, data, x, y)`
| `nextPixel(self)`
| `Offset(self, data, x, y)`
| `OffsetX(self, data, x)`
| `OffsetY(self, data, y)`
| `Reset(self, data)`
| `Set(self, red, green, blue)`

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self, data)
(Constructor)

__init__(self, Bitmap bmp, NativePixelData data) -> NativePixelData_Accessor __init__(self) -> NativePixelData_Accessor

  Parameters:
    `data`
    (type=NativePixelData)

  Returns:
    NativePixelData_Accessor
  Overrides:
    `__builtin__.object.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:17 2007 | http://epydoc.sf.net